{
  "name": "video_repository_type",
  "project": "videoods",
  "comment": "视频内容库标记",
  "columns": [
    {
      "name": "id",
      "type": "BIGINT",
      "comment": "id"
    },
    {
      "name": "video_id",
      "type": "BIGINT",
      "comment": "视频id"
    },
    {
      "name": "uid",
      "type": "BIGINT",
      "comment": "视频生产者id"
    },
    {
      "name": "repository_type",
      "type": "BIGINT",
      "comment": "内容库：0 老年人 1 年轻人"
    },
    {
      "name": "data_status",
      "type": "BIGINT",
      "comment": "是否有效：0无效 1有效，默认有效"
    },
    {
      "name": "create_time",
      "type": "DATETIME",
      "comment": "创建时间"
    },
    {
      "name": "update_time",
      "type": "DATETIME",
      "comment": "更新时间"
    }
  ],
  "partition_keys": [],
  "dataworks_tasks": [
    {
      "id": 1001585300,
      "name": "imp.video_repository_type"
    },
    {
      "id": 1001585300,
      "name": "imp.video_repository_type"
    }
  ],
  "upstream_tables": []
}